MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000024Hall D OfflineGeneralpublic2010-08-02 13:492010-12-07 17:52
Reporterwolin 
Assigned Tozihlmann 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0000024: DTOFHit object has bugs
DescriptionIn DTOFHit the bar is always zero, and the pos is often zero and sometimes nAn.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000031)
zihlmann (developer)
2010-08-09 10:49

I will work on this issues.
(0000048)
zihlmann (developer)
2010-12-07 17:52

DTOFHit is completely refurbished. and the "bar" issue fixed

- Issue History
Date Modified Username Field Change
2010-08-02 13:49 wolin New Issue
2010-08-02 13:50 wolin Status new => assigned
2010-08-02 13:50 wolin Assigned To => zihlmann
2010-08-09 10:49 zihlmann Note Added: 0000031
2010-08-09 10:49 zihlmann Status assigned => acknowledged
2010-12-07 17:52 zihlmann Note Added: 0000048
2010-12-07 17:52 zihlmann Status acknowledged => resolved
2010-12-07 17:52 zihlmann Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker